section.specs-section .specs-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    border: 1px solid #CEE9E2;
}

section.specs-section .specs-wrapper p,
section.specs-section .specs-wrapper li {
    color: #039376 !important;
}

section.specs-section .specs-wrapper > div:last-child {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

section.specs-section .specs-wrapper ul {
    padding-top: 0px;
    padding-left: 8px !important;
    background-color: transparent !important;
}

section.specs-section .specs-wrapper ul::before {
    display: none !important;
}

section.specs-section .specs-wrapper ul > li {
    position: relative;
}

section.specs-section .specs-wrapper ul > li:not(li:last-child)::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: -21px;
    width: 100%;
    height: 1px;
    background-color: #CEE9E2;
}  

section.specs-section .specs-wrapper ul > li:not(li:last-child) {
    /* border-bottom: 1px solid #CEE9E2; */
    padding-bottom: 8px;
}

section.specs-section .specs-wrapper ul > li::before {
    content: "\2022";
    color: #039376;
    font-weight: bold;
    display: inline-block; 
    width: 1em;
    top: 1px !important;
    left: -22px !important;
    background-image: none !important;
}

section.specs-section .specs-image {
    width: 287px;
    /* height: 100%; */
}

section.specs-section .specs-image::before {
    display: none !important;
}

section.specs-section .specs-image::after {
    display: none !important;
}

section.specs-section .specs-title {
    text-transform: uppercase;
    background-color: #CDE9E2;
}

section.specs-section .specs-title p {
    padding-left: 14px;
}

section.specs-section .specs-text {
    padding-bottom: 7px;
}

section.specs-section .specs-text p {
    font-weight: 500 !important;
    font-size: 24px !important;
    color: #84D1B4 !important;
}